import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReturnSheetComponent } from './return-sheet.component';

describe('ReturnSheetComponent', () => {
  let component: ReturnSheetComponent;
  let fixture: ComponentFixture<ReturnSheetComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ReturnSheetComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ReturnSheetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
